l_russian:
 STATE_1: "Корсика"
 STATE_2: "Лацио"
 STATE_3: "Швейцарское плато"
 STATE_4: "Нижняя Австрия"
 STATE_5: "Эрмлянд-Мазурия"
 STATE_6: "Фландрия"
 STATE_7: "Голландия"
 STATE_8: "Люксембург"
 STATE_9: "Богемия"
 STATE_10: "Варшава"
 STATE_11: "Каунас"
 STATE_11_POL:0 "Ковно"
 STATE_11_SMG:0 "Каунс"
 STATE_11_BLR:0 "Ковна"
 STATE_12: "Видземе"
 STATE_13: "Пярну"
 STATE_14: "Бретань"
 STATE_15: "Нормандия"
 STATE_16: "Иль-де-Франс"
 STATE_17: "Франш-Конте"
 STATE_18: "Шампань"
 STATE_19: "Аквитания"
 STATE_20: "Рона"
 STATE_21: "Буш-дю-Рон"
 STATE_22: "Лангедок"
 STATE_23: "Пуату"
 STATE_24: "Центр"
 STATE_25: "Лимузен"
 STATE_26: "Овернь"
 STATE_27: "Бургундия"
 STATE_28: "Эльзас-Лотарингия"
 STATE_29: "Нор-Па-де-Кале"
 STATE_30: "Луара"
 STATE_31: "Юг-Пиренеи"
 STATE_32: "Альпы"
 STATE_33: "Центр-Юг"
 STATE_34: "Валлония"
 STATE_35: "Брабант"
 STATE_36: "Фрисландия"
 STATE_37: "Зеландия"
 STATE_38: "Евлеборг"
 STATE_39: "Альто-Адидже"
 STATE_40: "Алтайский край"
 STATE_41: "Мадрид"
 STATE_42: "Мозель"
 STATE_43: "Северная Венгрия"
 STATE_44: "Албания"
 STATE_45: "Воеводина"
 STATE_46: "Мунтения"
 STATE_47: "Аттика"
 STATE_48: "София"
 STATE_49: "Анкара"
 STATE_50: "Вюртемберг"
 STATE_51: "Рейнская область"
 STATE_52: "Верхняя Бавария"
 STATE_53: "Нижняя Бавария"
 STATE_54: "Франкония"
 STATE_55: "Гессен"
 STATE_56: "Везер-Эмс"
 STATE_57: "Вестфалия"
 STATE_58: "Гольштейн"
 STATE_58_DEN: "Хольстен"
 STATE_59: "Ганновер"
 STATE_60: "Тюрингия"
 STATE_61: "Мекленбург"
 STATE_62: "Передняя Померания"
 STATE_63: "Передняя Померания"
 STATE_64: "Бранденбург"
 STATE_65: "Саксония"
 STATE_66: "Бреслау"
 STATE_66_POL: "Вроцлав"
 STATE_67: "Верхняя Силезия"
 STATE_68: "Восточная марка"
 STATE_69: "Судетская область"
 STATE_70: "Западная Словакия"
 STATE_71: "Восточная Словакия"
 STATE_72: "Заользье"
 STATE_73: "Мукачевe"
 STATE_73_CZE: "Мукачево"
 STATE_73_CRP: "Мукачoво"
 STATE_73_SLO: "Мукачево"
 STATE_73_HUN: "Мункач"
 STATE_73_SOV: "Мукачево"
 STATE_74: "Восточные Судеты"
 STATE_75: "Моравия"
 STATE_76: "Северная Трансильвания"
 STATE_77: "Добруджа"
 STATE_77_ROM: "Доброгeя"
 STATE_78: "Бессарабия"
 STATE_79: "Молдавия"
 STATE_80: "Чернивци"
 STATE_80_SOV: "Черновцы"
 STATE_80_ROM: "Чернauцы"
 STATE_80_MOL: "Чернauцы"
 STATE_80_AUS: "Черновиц"
 STATE_81: "Олтения"
 STATE_82: "Банат"
 STATE_83: "Кришана"
 STATE_84: "Трансильвания"
 STATE_85: "Гданьск"
 STATE_85_GER: "Данциг"
 STATE_86: "Познань"
 STATE_86_GER: "Позен"
 STATE_87: "Лодзь"
 STATE_87_GER:0 "Лицманштадт"
 STATE_87_LIT:0 "Лодзе"
 STATE_88: "Краков"
 STATE_88_AUS: "Кракау"
 STATE_88_HUN: "Кракау"
 STATE_88_LIT: "Крокува"
 STATE_89: "Станиславив"
 STATE_89_POL: "Станиславов"
 STATE_89_SOV: "Станислав"
 STATE_89_AUS: "Станислау"
 STATE_90: "Кельце"
 STATE_91: "Львив"
 STATE_91_POL: "Львoв"
 STATE_91_SOV: "Львов"
 STATE_91_LIT: "Львовac"
 STATE_91_AUS: "Лемберг"
 STATE_92: "Люблин"
 STATE_93: "Волынь"
 STATE_93_POL: "Волынь"
 STATE_93_SOV: "Волынь"
 STATE_93_LIT: "Волуйне"
 STATE_94: "Пинск"
 STATE_94_POL: "Пинск"
 STATE_94_LIT: "Пинскac"
 STATE_95: "Баранaвичи"
 STATE_95_POL: "Барановичe"
 STATE_95_LIT: "Барановичиaй"
 STATE_95_SOV: "Барановичи"
 STATE_96: "Вилиейка"
 STATE_96_POL: "Вилейка"
 STATE_96_LIT: "Вилейка"
 STATE_96_SOV: "Вилейка"
 STATE_97: "Биалyсток"
 STATE_97_LIT: "Балстоге"
 STATE_97_SOV: "Белосток"
 STATE_97_GER: "Бйелосток"
 STATE_97_BLR: "Биеласток"
 STATE_98: "Плоцк"
 STATE_99: "Ютландия"
 STATE_100: "Исландия"
 STATE_101: "Гренландия"
 STATE_102: "Северная Словения"
 STATE_103: "Далмация"
 STATE_104: "Босния"
 STATE_105: "Черногория"
 STATE_106: "Македония"
 STATE_107: "Сербия"
 STATE_108: "Морава"
 STATE_109: "Хорватия"
 STATE_110: "Осло-фьорд"
 STATE_111: "Уусимаа"
 STATE_111_SWE: "Нюланд"
 STATE_112: "Лиссабон"
 STATE_113: "Ленстер"
 STATE_114: "Сардиния"
 STATE_115: "Сицилия"
 STATE_116: "Мальта"
 STATE_117: "Кампанья"
 STATE_118: "Гибралтар"
 STATE_119: "Северная Ирландия"
 STATE_120: "Северо-Шотландское нагорье"
 STATE_121: "Лотиан"
 STATE_122: "Уэльс"
 STATE_123: "Юго-Западная Англия"
 STATE_124: "Готланд"
 STATE_125: "Восточная Англия"
 STATE_126: "Большой Лондон"
 STATE_127: "Сассекс"
 STATE_128: "Западный Мидленд"
 STATE_129: "Восточный Мидленд"
 STATE_130: "Йоркшир"
 STATE_130_DEN: "Йорвик"
 STATE_131: "Нортумберленд"
 STATE_132: "Ланкашир"
 STATE_133: "Ланарк"
 STATE_134: "Коннахт"
 STATE_135: "Манстер"
 STATE_136: "Абердиншир"
 STATE_137: "Крым"
 STATE_138: "Сконе"
 STATE_138_DEN: "Сконеланд"
 STATE_139: "Смоланд"
 STATE_140: "Вестергётланд"
 STATE_141: "Сёдерманланд"
 STATE_142: "Западная Норвегия"
 STATE_143: "Центральная Норвегия"
 STATE_144: "Нурланн"
 STATE_145: "Аландские острова"
 STATE_146: "Карелия"
 STATE_146_SWE: "Карелия"
 STATE_147: "Салла"
 STATE_148: "Лаппи"
 STATE_148_SWE: "Лапландия"
 STATE_149: "Вааса"
 STATE_149_SWE: "Васа"
 STATE_150: "Куопио"
 STATE_151: "Восточные Швейцарские Альпы"
 STATE_152: "Верхняя Австрия"
 STATE_153: "Тироль"
 STATE_154: "Альфёльд"
 STATE_155: "Трансданубия"
 STATE_156: "Калабрия"
 STATE_157: "Абруцци"
 STATE_158: "Пьемонт"
 STATE_159: "Ломбардия"
 STATE_160: "Венето"
 STATE_161: "Эмилия-Романья"
 STATE_162: "Тоскана"
 STATE_163: "Задар"
 STATE_163_ITA: "Зара"
 STATE_164: "Додеканес"
 STATE_164_ITA: "Додеканес"
 STATE_165: "Каталония"
 STATE_166: "Западный Арагон"
 STATE_167: "Валенсия"
 STATE_168: "Мурсия"
 STATE_169: "Севилья"
 STATE_170: "Эстремадура"
 STATE_171: "Галисия"
 STATE_172: "Наварра"
 STATE_173: "Гранада"
 STATE_174: "Леон"
 STATE_175: "Сьюдад-Реаль"
 STATE_176: "Бургос"
 STATE_177: "Балеарские острова"
 STATE_178: "Канарские острова"
 STATE_179: "Бежа"
 STATE_180: "Порту"
 STATE_181: "Гуарда"
 STATE_182: "Крит"
 STATE_183: "Кипр"
 STATE_184: "Фракия"
 STATE_185: "Эпир"
 STATE_186: "Пелопоннес"
 STATE_187: "Эгейские острова"
 STATE_188: "Мемель"
 STATE_188:0 "Клайпеда"
 STATE_188_POL:0 "Клайпеда"
 STATE_188_SMG:0 "Клайпиеда"
 STATE_188_BLR:0 "Клайпеда"
 STATE_188_GER:0 "Мемель"
 STATE_189: "Шяуляй"
 STATE_189_POL: "Шавле"
 STATE_189_SMG: "Шяуляе"
 STATE_189_BLR: "Шавли"
 STATE_190: "Курляндия"
 STATE_191: "Тарту"
 STATE_192: "Одеса"
 STATE_192_SOV: "Одесса"
 STATE_193: "Черниxив"
 STATE_193_SOV: "Чернигов"
 STATE_193_LIT: "Черниxивac"
 STATE_193_BLR: "Чaрниxay"
 STATE_193_POL: "Черниxов"
 STATE_194: "Мозырь"
 STATE_194_LIT: "Мозырьиус"
 STATE_194_POL: "Мозырьз"
 STATE_194_BLR: "Мaзырь"
 STATE_194_UKR: "Мaзырь"
 STATE_195: "Ленинград"
 STATE_195_SOV_STALINIST: "Ленинград"
 STATE_195_SOV_TSARIST: "Петроград"
 STATE_195_FIN: "Пиетари"
 STATE_196: "Нова Каховка"
 STATE_196_SOV: "Новая Каховка"
 STATE_197: "Mиколайв"
 STATE_197_SOV: "Николаев"
 STATE_197_LIT: "Mиколайвac"
 STATE_198: "Винниця"
 STATE_198_POL: "Винница"
 STATE_198_SOV: "Винница"
 STATE_198_LIT: "Виница"
 STATE_199: "Проскурив"
 STATE_199_POL: "Плоскиров"
 STATE_199_SOV: "Проскуров"
 STATE_199_LIT: "Проскуровac"
 STATE_200: "Запорижя"
 STATE_200_SOV: "Запорожье"
 STATE_201: "Житомир"
 STATE_201_POL: "Житомиeрж"
 STATE_201_SOV: "Житомир"
 STATE_201_LIT: "Житомирac"
 STATE_202: "Kyйв"
 STATE_202_SOV: "Киев"
 STATE_202_POL: "Кийов"
 STATE_202_LIT: "Кyйвас"
 STATE_203: "Черкаси"
 STATE_203_SOV: "Черкассы"
 STATE_203_POL: "Черкаси"
 STATE_203_LIT: "Черкасaй"
 STATE_204: "Бaбруйск"
 STATE_204_SOV: "Бобруйск"
 STATE_204_LIT: "Бобруйскac"
 STATE_204_POL: "Бобруйск"
 STATE_205: "Калуга"
 STATE_206: "Минск"
 STATE_206_POL: "Минск"
 STATE_206_LIT: "Минскac"
 STATE_207: "Вицебск"
 STATE_207_SOV: "Витебск"
 STATE_207_LIT: "Витебскac"
 STATE_207_POL: "Витебск"
 STATE_207_UKR: "Витебск"
 STATE_208: "Луга"
 STATE_209: "Псков"
 STATE_210: "Невель"
 STATE_210_LIT: "Невельиc"
 STATE_211: "Бургас"
 STATE_212: "Пловдив"
 STATE_213: "Мурманск"
 STATE_213_FIN: "Кольский полуостров"
 STATE_214: "Архангельск"
 STATE_215: "Онега"
 STATE_216: "Олонец"
 STATE_217: "Сталинград"
 STATE_218: "Ростов-на-Дону"
 STATE_218_UKR: "Ростив"
 STATE_219: "Москва"
 STATE_220: "Курск"
 STATE_220_LIT: "Курскac"
 STATE_221: "Харькив"
 STATE_221_SOV: "Харьков"
 STATE_221_LIT: "Харьковac"
 STATE_222: "Орёл"
 STATE_223: "Тула"
 STATE_224: "Брянск"
 STATE_224_LIT: "Брянскас"
 STATE_225: "Сумы"
 STATE_225_LIT: "Сумaй"
 STATE_226: "Днепро"
 STATE_226_SOV_STALINIST: "Днепропетровск"
 STATE_226_SOV_TSARIST: "Екатеринослав"
 STATE_227: "Донецк"
 STATE_227_SOV_STALINIST: "Сталино"
 STATE_227_SOV_TSARIST: "Юзовка"
 STATE_227_SOV_TROTSKYIST: "Троцк"
 STATE_228: "Ворошиловград"
 STATE_229: "Азербайджан"
 STATE_230: "Армения"
 STATE_231: "Грузия"
 STATE_232: "Дагестан"
 STATE_233: "Сочи"
 STATE_234: "Краснодар"
 STATE_235: "Ставрополь"
 STATE_236: "Астрахань"
 STATE_237: "Элиста"
 STATE_238: "Волгодонск"
 STATE_239: "Саратов"
 STATE_240: "Старый Оскол"
 STATE_240_UKR: "Старый Оскил"
 STATE_240_LIT: "Старый Осколac"
 STATE_241: "Кричaв"
 STATE_241_SOV: "Кричев"
 STATE_241_LIT: "Кричaвac"
 STATE_241_POL: "Кржичев"
 STATE_241_UKR: "Кричив"
 STATE_242: "Смоленск"
 STATE_242_LIT: "Смоленскac"
 STATE_242_POL: "Смоленск"
 STATE_242_BLR: "Смоленск"
 STATE_243: "Рославль"
 STATE_243_LIT: "Рославльиc"
 STATE_243_POL: "Рослав"
 STATE_244: "Волхов"
 STATE_245: "Миллерово"
 STATE_246: "Ржев"
 STATE_247: "Калинин"
 STATE_248: "Ярославль"
 STATE_249: "Казань"
 STATE_250: "Ульяновск"
 STATE_251: "Куйбышев"
 STATE_252: "Горький"
 STATE_253: "Иваново"
 STATE_254: "Рязань"
 STATE_255: "Пенза"
 STATE_256: "Чебоксары"
 STATE_257: "Тамбов"
 STATE_258: "Липецк"
 STATE_259: "Полтава"
 STATE_260: "Воронеж"
 STATE_261: "Огайо"
 STATE_262: "Печора"
 STATE_263: "Новгород"
 STATE_264: "Тихвин"
 STATE_265: "Михайловка"
 STATE_266: "Тегеран"
 STATE_267: "Кабул"
 STATE_268: "Французский Берег Сомали"
 STATE_269: "Британское Сомали"
 STATE_270: "Острова Питкэрн"
 STATE_271: "Шоа"
 STATE_272: "Сенегал"
 STATE_273: "Ливийская пустыня"
 STATE_274: "Гана"
 STATE_275: "Трансвааль"
 STATE_276: "Южное Онтарио"
 STATE_277: "Мехико"
 STATE_278: "Буэнос-Айрес" #Was Pampas
 STATE_279: "Сантьяго"
 STATE_280: "Мату-Гросу"
 STATE_281: "Мальдивы"
 STATE_282: "Канто"
 STATE_283: "Ганьсу"
 STATE_284: "Северный остров"
 STATE_285: "Новый Южный Уэльс"
 STATE_286: "Южный Индокитай"
 STATE_287: "Такла-Макан"
 STATE_288: "Бирма"
 STATE_289: "Сиам"
 STATE_290: "Испанская Африка"
 STATE_291: "Багдад"
 STATE_292: "Неджд"
 STATE_293: "Йемен"
 STATE_294: "Оман"
 STATE_295: "Леопольдвиль"
 STATE_296: "Португальская Гвинея"
 STATE_297: "Экваториальная Гвинея"
 STATE_298: "Либерия"
 STATE_299: "Фолклендские острова"
 STATE_300: "Монтевидео" #was uruguay
 STATE_301: "Парагвай"
 STATE_302: "Ла-Пас"
 STATE_303: "Лима"
 STATE_304: "Панама"
 STATE_305: "Эквадор"
 STATE_306: "Кундинамарка"
 STATE_307: "Миранда"
 STATE_308: "Подветренные острова"
 STATE_309: "Суринам"
 STATE_310: "Французская Гвиана"
 STATE_311: "Британский Гондурас"
 STATE_312: "Гондурас"
 STATE_313: "Гватемала"
 STATE_314: "Сальвадор"
 STATE_315: "Куба"
 STATE_316: "Коста-Рика"
 STATE_317: "Никарагуа"
 STATE_318: "Гаити"
 STATE_319: "Доминиканская республика"
 STATE_320: "Французская Индия"
 STATE_321: "Гоа"
 STATE_322: "Нагчу"
 STATE_323: "Непал"
 STATE_324: "Бутан"
 STATE_325: "Юньнань"
 STATE_326: "Гонконг"
 STATE_327: "Манила"
 STATE_328: "Гирин"
 STATE_329: "Танну-Тува"
 STATE_330: "Улан-Батор"
 STATE_331: "Ньюфаундленд"
 STATE_332: "Лабрадор"
 STATE_333: "Северный Борнео"
 STATE_334: "Калимантан"
 STATE_335: "Ява"
 STATE_336: "Сингапур"
 STATE_337: "Фарерские острова"
 STATE_338: "Глостершир"
 STATE_339: "Измир"
 STATE_340: "Бурса"
 STATE_341: "Эдирне"
 STATE_342: "Анталья"
 STATE_343: "Афьон"
 STATE_344: "Малатья"
 STATE_345: "Мерсин"
 STATE_346: "Конья"
 STATE_347: "Измит"
 STATE_348: "Кайсери"
 STATE_349: "Сивас"
 STATE_350: "Диярбакыр"
 STATE_351: "Вологда"
 STATE_352: "Хаккари"
 STATE_353: "Тунджели"
 STATE_354: "Трабзон"
 STATE_355: "Самсун"
 STATE_356: "Кастамону"
 STATE_357: "Новая Англия"
 STATE_358: "Нью-Йорк"
 STATE_359: "Нью-Джерси"
 STATE_360: "Пенсильвания"
 STATE_361: "Мэриленд"
 STATE_362: "Виргиния"
 STATE_363: "Северная Каролина"
 STATE_364: "Южная Каролина"
 STATE_365: "Джорджия"
 STATE_366: "Флорида"
 STATE_367: "Алабама"
 STATE_368: "Теннесси"
 STATE_369: "Кентукки"
 STATE_370: "Миссисипи"
 STATE_371: "Луизиана"
 STATE_372: "Арканзас"
 STATE_373: "Миссури"
 STATE_374: "Оклахома"
 STATE_375: "Техас"
 STATE_376: "Нью-Мексико"
 STATE_377: "Аризона"
 STATE_378: "Калифорния"
 STATE_379: "Невада"
 STATE_380: "Юта"
 STATE_381: "Вайоминг"
 STATE_382: "Колорадо"
 STATE_383: "Канзас"
 STATE_384: "Небраска"
 STATE_385: "Орегон"
 STATE_386: "Вашингтон"
 STATE_387: "Айдахо"
 STATE_388: "Монтана"
 STATE_389: "Северная Дакота"
 STATE_390: "Южная Дакота"
 STATE_391: "Миннесота"
 STATE_392: "Айова"
 STATE_393: "Мичиган"
 STATE_394: "Висконсин"
 STATE_395: "Иллинойс"
 STATE_396: "Индиана"
 STATE_397: "Сыктывкар"
 STATE_398: "Пермь"
 STATE_399: "Ижевск"
 STATE_400: "Киров"
 STATE_401: "Балаково"
 STATE_402: "Ахтубинск"
 STATE_403: "Тюмень"
 STATE_404: "Кзыл-Орда"
 STATE_405: "Ташкент"
 STATE_406: "Гурьев"
 STATE_407: "Уральск"
 STATE_408: "Владивосток"
 STATE_409: "Хабаровск"
 STATE_410: "Систан"
 STATE_411: "Исфахан"
 STATE_412: "Фарс"
 STATE_413: "Хузестан"
 STATE_414: "Керман"
 STATE_415: "Герат"
 STATE_416: "Хорасан"
 STATE_417: "Хамадан"
 STATE_418: "Семнан"
 STATE_419: "Тебриз"
 STATE_420: "Гилян"
 STATE_421: "Курдистан"
 STATE_422: "Цейлон"
 STATE_423: "Мадурай"
 STATE_424: "Мадрас"
 STATE_425: "Майсур"
 STATE_426: "Орисса"
 STATE_427: "Хайдарабад"
 STATE_428: "Гуджарат"
 STATE_429: "Бомбей"
 STATE_430: "Восточная Бенгалия"
 STATE_431: "Западная Бенгалия"
 STATE_432: "Ассам"
 STATE_433: "Раджастхан"
 STATE_434: "Аруначал-Прадеш"
 STATE_435: "Бихар"
 STATE_436: "Джабалпур"
 STATE_437: "Индаур"
 STATE_438: "Лакхнау"
 STATE_439: "Дели"
 STATE_440: "Пенджаб"
 STATE_441: "Кашмир"
 STATE_442: "Пешавар"
 STATE_443: "Синд"
 STATE_444: "Белуджистан"
 STATE_445: "Кветта"
 STATE_446: "Суэц"
 STATE_447: "Александрия"
 STATE_448: "Триполи"
 STATE_449: "Эль-Агейла"
 STATE_450: "Бенгази"
 STATE_451: "Дерна"
 STATE_452: "Матрух"
 STATE_453: "Синай"
 STATE_454: "Палестина"
 STATE_455: "Иордания"
 STATE_456: "Асуан"
 STATE_457: "Восточная пустыня"
 STATE_458: "Тунис"
 STATE_459: "Алжир"
 STATE_460: "Константина"
 STATE_461: "Касабланка"
 STATE_462: "Марракеш"
 STATE_463: "Аляска"
 STATE_464: "Новая Шотландия"
 STATE_465: "Нью-Брансуик"
 STATE_466: "Север Квебека"
 STATE_467: "Манитоба"
 STATE_468: "Сент-Лоренс"
 STATE_469: "Саскачеван"
 STATE_470: "Альберта"
 STATE_471: "Верхняя Британская Колумбия"
 STATE_472: "Северо-западные территории"
 STATE_473: "Британская Колумбия"
 STATE_474: "Юкатан"
 STATE_475: "Чьяпас"
 STATE_476: "Оахака"
 STATE_477: "Веракрус"
 STATE_478: "Халиско"
 STATE_479: "Тамаулипас"
 STATE_480: "Коауила"
 STATE_481: "Дуранго"
 STATE_482: "Чиуауа"
 STATE_483: "Сонора"
 STATE_484: "Нижняя Калифорния"
 STATE_485: "Герреро"
 STATE_486: "Мета"
 STATE_487: "Санта-Крус"
 STATE_488: "Боливар"
 STATE_489: "Сулия"
 STATE_490: "Пастаса"
 STATE_491: "Лорето"
 STATE_492: "Арекипа"
 STATE_493: "Ла-Либертад"
 STATE_494: "Укаяли"
 STATE_495: "Амасонас"
 STATE_496: "Минас-Жерайс"
 STATE_497: "Мараньян"
 STATE_498: "Риу-Гранди-ду-Норти"
 STATE_499: "Баия"
 STATE_500: "Рио-де-Жанейро"
 STATE_501: "Сан-Паулу"
 STATE_502: "Риу-Гранди-ду-Сул"
 STATE_503: "Санта-Катарина"
 STATE_504: "Понта-Поран" #Was Iguaçú
 STATE_505: "Гояс"
 STATE_506: "Антофагаста"
 STATE_507: "Магальянес"
 STATE_508: "Тукуман"
 STATE_509: "Чако Аустраль"
 STATE_510: "Аргентинская Месопотамия" #Was Mesopotamia
 STATE_511: "Мендоса"
 STATE_512: "Рио-Негро" #Was Patagonia
 STATE_513: "Тлемсен"
 STATE_514: "Алжирская пустыня"
 STATE_515: "Южная Сахара"
 STATE_516: "Дудинка"
 STATE_517: "Виктория"
 STATE_518: "Тасмания"
 STATE_519: "Южная Австралия"
 STATE_520: "Северная территория"
 STATE_521: "Квинсленд"
 STATE_522: "Западная Австралия"
 STATE_523: "Папуа"
 STATE_524: "Тайвань"
 STATE_525: "Южная Корея"
 STATE_526: "Окинава"
 STATE_527: "Северная Корея"
 STATE_528: "Кюсю"
 STATE_529: "Тюгоку"
 STATE_530: "Сикоку"
 STATE_531: "Кансай"
 STATE_532: "Токай"
 STATE_533: "Тохоку"
 STATE_534: "Хокурику"
 STATE_535: "Косинецу"
 STATE_536: "Хоккайдо"
 STATE_537: "Южный Сахалин"
 STATE_538: "Кокийявиль"
 STATE_539: "Габон"
 STATE_540: "Луанда"
 STATE_541: "Кхомас"
 STATE_542: "Бечуаналенд"
 STATE_543: "Мадагаскар"
 STATE_544: "Лоренсу-Маркиш"
 STATE_545: "Родезия"
 STATE_546: "Танганьика"
 STATE_547: "Найроби"
 STATE_548: "Уганда"
 STATE_549: "Кордофан"
 STATE_550: "Эритрея"
 STATE_551: "Хартум"
 STATE_552: "Западная пустыня"
 STATE_553: "Ливан"
 STATE_554: "Дамаск"
 STATE_555: "Курильские острова"
 STATE_556: "Бамако"
 STATE_557: "Мавритания"
 STATE_558: "Лагос"
 STATE_559: "Сомалиленд"
 STATE_560: "Николаевск"
 STATE_561: "Амур"
 STATE_562: "Охотск"
 STATE_563: "Чита"
 STATE_564: "Бурятия"
 STATE_565: "Бодайбо"
 STATE_566: "Иркутск"
 STATE_567: "Братск"
 STATE_568: "Красноярск"
 STATE_569: "Хакасия"
 STATE_570: "Новосибирск"
 STATE_571: "Омск"
 STATE_572: "Челябинск"
 STATE_573: "Златоуст"
 STATE_574: "Якутск"
 STATE_575: "Киренск"
 STATE_576: "Енисейск"
 STATE_577: "Сургут"
 STATE_578: "Томск"
 STATE_579: "Салехард"
 STATE_580: "Тобольск"
 STATE_581: "Северный Урал"
 STATE_582: "Магнитогорск"
 STATE_583: "Костанай"
 STATE_584: "Ашхабад"
 STATE_585: "Навои"
 STATE_586: "Алма-Ата"
 STATE_587: "Усть-Урт"
 STATE_588: "Семипалатинск"
 STATE_589: "Аягуз"
 STATE_590: "Акмолинск"
 STATE_591: "Хайнань"
 STATE_592: "Гуанчжоу"
 STATE_593: "Гуандун"
 STATE_594: "Наньнин"
 STATE_595: "Фуцзянь"
 STATE_596: "Чжэцзян"
 STATE_597: "Шаньдун"
 STATE_598: "Цзянсу"
 STATE_599: "Гуанси"
 STATE_600: "Цзянси"
 STATE_601: "Сичан"
 STATE_602: "Хунань"
 STATE_603: "Гуйчжоу"
 STATE_604: "Цинхай"
 STATE_605: "Сычуань"
 STATE_606: "Аньхой"
 STATE_607: "Хэнань"
 STATE_608: "Пекин"
 STATE_609: "Восточный Хэбэй"
 STATE_610: "Жэхэ"
 STATE_611: "Южный Чахар"
 STATE_612: "Чахар"
 STATE_613: "Шанхай"
 STATE_614: "Хэбэй"
 STATE_615: "Шаньси"
 STATE_616: "Нинся"
 STATE_617: "Урумчи"
 STATE_618: "Джунгария"
 STATE_619: "Уезд Яркенд"
 STATE_620: "Хубэй"
 STATE_621: "Суйюань"
 STATE_622: "Шэньси"
 STATE_623: "Лусон"
 STATE_624: "Центральные острова"
 STATE_625: "Самар"
 STATE_626: "Палаван"
 STATE_627: "Минданао"
 STATE_628: "Себу"
 STATE_629: "Гавайи"
 STATE_630: "Атолл Джонстон"
 STATE_631: "Остров Мидуэй"
 STATE_632: "Остров Уэйк"
 STATE_633: "Маршалловы острова"
 STATE_634: "Соломоновы острова"
 STATE_635: "Новая Каледония"
 STATE_636: "Фиджи"
 STATE_637: "Камчатка"
 STATE_638: "Гуам"
 STATE_639: "Острова Гилберта"
 STATE_640: "Мандалай"
 STATE_641: "Таити"
 STATE_642: "Острова Феникс"
 STATE_643: "Острова Эллис"
 STATE_644: "Колыма"
 STATE_645: "Иводзима"
 STATE_646: "Сайпан"
 STATE_647: "Палау"
 STATE_648: "Остров Маркуса"
 STATE_649: "Галапагосские острова"
 STATE_650: "Остров Атту"
 STATE_651: "Уфа"
 STATE_652: "Оренбург"
 STATE_653: "Свердловск"
 STATE_654: "Ойратский регион"
 STATE_655: "Северный Сахалин"
 STATE_656: "Кувейт"
 STATE_657: "Биробиджан"
 STATE_658: "Абу-Даби"
 STATE_659: "Аден"
 STATE_660: "Экваториальная Африка"
 STATE_661: "Триполитания"
 STATE_662: "Сидра"
 STATE_663: "Киренаика"
 STATE_664: "Южная Словакия"
 STATE_665: "Габес"
 STATE_666: "Норрботтен"
 STATE_667: "Малые Зондские острова"
 STATE_668: "Молукка"
 STATE_669: "Западное Папуа"
 STATE_670: "Лаос"
 STATE_671: "Тонкин"
 STATE_672: "Суматра"
 STATE_673: "Сулавеси"
 STATE_674: "Центральная Австралия"
 STATE_675: "Эль-Хаджера"
 STATE_676: "Мосул"
 STATE_677: "Алеппо"
 STATE_678: "Руб-эль-Хали"
 STATE_679: "Медина"
 STATE_680: "Дейр эз-Зур"
 STATE_681: "Капская провинция"
 STATE_682: "Северное Онтарио"
 STATE_683: "Нунавут"
 STATE_684: "Каролинские острова"
 STATE_685: "Панамский канал"
 STATE_686: "Пуэрто-Рико"
 STATE_687: "Британская Гвиана"
 STATE_688: "Чако Бореаль"
 STATE_689: "Ямайка"
 STATE_690: "Северные Багамы"
 STATE_691: "Тринидад"
 STATE_692: "Наветренные острова"
 STATE_693: "Южные Багамы"
 STATE_694: "Французская Вест-Индия"
 STATE_695: "Кюрасао"
 STATE_696: "Бермудские острова"
 STATE_697: "Мадейра"
 STATE_698: "Азорские острова"
 STATE_699: "Рио-де-Оро"
 STATE_700: "Сьерра-Леоне"
 STATE_701: "Гамбия"
 STATE_702: "Острова Зелёного мыса"
 STATE_703: "Остров Вознесения"
 STATE_704: "Остров Святой Елены"
 STATE_705: "Сан-Томе"
 STATE_706: "Реюньон"
 STATE_707: "Маврикий"
 STATE_708: "Коморские острова"
 STATE_709: "Сейшельские острова"
 STATE_710: "Диего-Гарсия"
 STATE_711: "Остров Рождества"
 STATE_712: "Кокосовые острова"
 STATE_713: "Кергелен"
 STATE_714: "Хэйлунцзян"
 STATE_715: "Ляонин"
 STATE_716: "Ляодун"
 STATE_717: "Сунцзян"
 STATE_718: "Стэнливиль"
 STATE_719: "Натал"
 STATE_720: "Южная Георгия"
 STATE_721: "Португальский Тимор"
 STATE_722: "Петсамо"
 STATE_723: "Южный остров"
 STATE_724: "Северная Малайя"
 STATE_725: "Науру"
 STATE_726: "Самоа"
 STATE_727: "Острова Лайн"
 STATE_728: "Гуанчжоувань"
 STATE_729: "Макао"
 STATE_730: "Сен-Пьер и Микелон"
 STATE_731: "Центральная Македония"
 STATE_732: "Памир"
 STATE_733: "Андаманские острова"
 STATE_734: "Нендо"
 STATE_735: "Савойя"
 STATE_736: "Литораль"
 STATE_737: "Бисмарк"
 STATE_738: "Острова Ару"
 STATE_739: "Хайда-Гуаи"
 STATE_740: "Остров Ванкувер"
 STATE_741: "Камбоджа"
 STATE_742: "Сталинабад"
 STATE_743: "Циндао"
 STATE_744: "Сянь"
 STATE_745: "Далянь"
 STATE_746: "Ордос"
 STATE_747: "Дали"
 STATE_748: "Цзуньи"
 STATE_749: "Хуаншань"
 STATE_750: "Чандэ"
 STATE_751: "Ляншань"
 STATE_752: "Ганзи"
 STATE_753: "Ганьнань"
 STATE_754: "Голог"
 STATE_755: "Хайси"
 STATE_756: "Цзюцюань"
 STATE_757: "Шигадзе"
 STATE_758: "Нгари"
 STATE_759: "Куньлунь-Шань"
 STATE_760: "Дабаньчэн"
 STATE_761: "Хулун-Буир"
 STATE_762: "Катовице"
 STATE_763: "Кёнигсберг"
 STATE_763_LIT:0 "Караляучюс"
 STATE_763_POL:0 "Крулевец"
 STATE_763_SMG:0 "Караляучиос"
 STATE_763_SOV:0 "Калининград"
 STATE_764: "Западный Банат"
 STATE_765: "Катар"
 STATE_766: "Южная Бессарабия"
 STATE_767: "Северный Дарфур"
 STATE_768: "Руанда"
 STATE_769: "Бурунди"
 STATE_770: "Малави"
 STATE_771: "Замбия"
 STATE_772: "Среднее Конго"
 STATE_773: "Камерун"
 STATE_774: "Чад"
 STATE_775: "Б.-Э.-Т."
 STATE_776: "Дагомея"
 STATE_777: "Того"
 STATE_778: "Верхняя Вольта"
 STATE_779: "Берег Слоновой Кости"
 STATE_780: "Гвинея"
 STATE_781: "Нигер"
 STATE_782: "Тимбукту"
 STATE_783: "Сиди-Ифни"
 STATE_784: "Вильнюс"
 STATE_784_POL: "Вильно"
 STATE_784_SMG: "Велниус"
 STATE_784_BLR: "Вилна"
 STATE_785: "Пикардия"
 STATE_786: "Мавританская пустыня"
 STATE_787: "Северный Кашмир"
 STATE_788: "Саламанка"
 STATE_789: "Кордова"
 STATE_790: "Астурия"
 STATE_791: "Вальядолид"
 STATE_792: "Паис Баско"
 STATE_793: "Гвадалахара"
 STATE_794: "Восточный Арагон"
 STATE_795: "Сантарем"
 STATE_796: "Северная Ангола"
 STATE_797: "Стамбул"
 STATE_798: "Амасья"
 STATE_799: "Хатай"
 STATE_800: "Ван"
 STATE_801: "Мёзия"
 STATE_802: "Косово"
 STATE_803: "Южная Сербия"
 STATE_804: "Герцеговина"
 STATE_805: "Северный Эпир"
 STATE_806: "Атлантические Пиренеи"
 STATE_807: "Гдыня"
 STATE_808: "Рига"
 STATE_809: "Земгале"
 STATE_810: "Латгалия"
 STATE_811: "Сааремаа"
 STATE_812: "Таллин"
 STATE_812_LAT: "Таллинa"
 STATE_813: "Вирумаа"
 STATE_814: "Мариямполе"
 STATE_814_POL: "Мариампол"
 STATE_814_SMG: "Мариампуоле"
 STATE_814_BLR: "Марyиампал"
 STATE_815:0 "Паневежис"
 STATE_815_POL:0 "Пониеwиеш"
 STATE_815_SMG:0 "Паневиежис"
 STATE_815_BLR:0 "Поневеж"
 STATE_816: "Западная Виргиния"
 STATE_817: "Гоби"
 STATE_818: "Ховд"
 STATE_819: "Дорнод"
 STATE_820: "Хувсгел"
 STATE_821: "Чечено-Ингушетия"
 STATE_822: "Чукотка"
 STATE_823: "Каракалпакстан"
 STATE_824: "Ямал"
 STATE_825: "Ненецк."
 STATE_826: "Абхазия"
 STATE_827: "Кабардино-Балкария"
 STATE_828: "Северная Осетия"
 STATE_829: "Карл-Маркс-Штадт"
 STATE_830: "Бухара"
 STATE_831: "Хива"
 STATE_832: "Дашогуз"
 STATE_833: "Марий Эл"
 STATE_834: "Балта-Тирасполь"
 STATE_835: "Харарге"
 STATE_836: "Бале"
 STATE_837: "Сидамо"
 STATE_838: "Иллубабор-Каффа"
 STATE_839: "Велега"
 STATE_840: "Годжам"
 STATE_841: "Бэгемдыр"
 STATE_842: "Тыграй"
 STATE_843: "Волло"
 STATE_844: "Джубаленд"
 STATE_845: "Юра"
 STATE_846: "Тичино"
 STATE_847: "Западные Швейцарские Альпы"
 STATE_848: "Форальберг"
 STATE_849: "Апулия"
 STATE_850: "Трентино"
 STATE_851: "Вар"
 STATE_852: "Истрия"
 STATE_853: "Любляна"
 STATE_854: "Эль-Джауф"
 STATE_855: "Табук"
 STATE_856: "Асир-Мекка"
 STATE_857: "Эль-Касим"
 STATE_858: "Найран"
 STATE_859: "Даммам"
 STATE_860: "Кот-Нор"
 STATE_861: "Сагеней"
 STATE_862: "Запад Квебека"
 STATE_863: "Морис"
 STATE_864: "Территория Юкон"
 STATE_865: "Северный Саскачеван"
 STATE_866: "Регионы Онтарио"
 STATE_867: "Северная Манитоба"
 STATE_868: "Исан"
 STATE_869: "Ланнатай"
 STATE_870: "Северо-Западная Австралия"
 STATE_871: "Юго-Западная Австралия"
 STATE_872: "Северный Квинсленд"
 STATE_873: "Юго-западный Квинсленд"
 STATE_874: "Магадан"
 STATE_875: "Чукотский полуостров"
 STATE_876: "Удачный"
 STATE_877: "Верхоянск"
 STATE_878: "Хатангский район"
 STATE_879: "Каргополь"
 STATE_880: "Котлас"
 STATE_881: "Караганда"
 STATE_882: "Павлодар"
 STATE_883: "Кассала"
 STATE_884: "Верхний Нил"
 STATE_885: "Бахр-эль-Газаль"
 STATE_886: "Голубой Нил"
 STATE_887: "Южный Дарфур"
 STATE_888: "Лусамбо"
 STATE_889: "Элизабетвиль"
 STATE_890: "Костермансвилль"
 STATE_891: "Замбези"
 STATE_892: "Юго-Западная Ангола"
 STATE_893: "Карас"
 STATE_894: "Кунене"
 STATE_895: "Очосондьюпа"
 STATE_896: "Маника и Софала"
 STATE_897: "Замбезия-Мозамбик"
 STATE_898: "Гао"
 STATE_899: "Кей-Куликоро"
 STATE_900: "Бенуэ"
 STATE_901: "Борно"
 STATE_902: "Сокото"
 STATE_903: "Гарисса"
 STATE_904: "Ньянза-Рифтовая долина"
 STATE_905: "Момбаса"
 STATE_906: "Сокотра"
 STATE_907: "Каир"
 STATE_908: "Афар"
 STATE_909: "Шлезвиг"
 STATE_909_DEN: "Южный Шлезвиг"
 STATE_910: "Борнхольм"
 STATE_911: "Фюн"
 STATE_912: "Южная Ютландия"
 STATE_913: "Эстергётланд"
 STATE_914: "Ян-Майен"
 STATE_915: "Бохуслен"
 STATE_916: "Даларна"
 STATE_917: "Емтланд"
 STATE_918: "Вестерботтен"
 STATE_919: "Вермланд"
 STATE_920: "Оппландене"
 STATE_921: "Телемарк"
 STATE_922: "Агдер"
 STATE_923: "Хельгеланн"
 STATE_924: "Тромс"
 STATE_925: "Финнмарк"
 STATE_926: "Турку"
 STATE_926_SWE: "Або"
 STATE_927: "Хяме"
 STATE_927_SWE: "Таммерфорс"
 STATE_928: "Кюми"
 STATE_928_SWE: "Вильманстранд"
 STATE_929: "Оулу"
 STATE_929_SWE: "Улеаборг"
 STATE_930: "Миккели"
 STATE_930_SWE: "Санкт-Михель"
 STATE_931: "Камбрия"
 STATE_932: "Остров Мэн"
 STATE_933: "Шетландские острова"
 STATE_934: "Шкодра"
 STATE_935: "Сеара"
 STATE_936: "Пернамбуку"
 STATE_937: "Пиауи"
 STATE_938: "Пара"
 STATE_939: "Амапа"
 STATE_940: "Акри"
 STATE_941: "Токантинс"
 STATE_942: "Гуапоре" #can be renamed to Rondônia later
 STATE_943: "Эспириту-Санту"
 STATE_944: "Парана"
 STATE_945: "Серро-Ларго"
 STATE_946: "Пайсанду"
 STATE_947: "Такна-Мокегуа"
 STATE_948: "Остров Пасхи"
 STATE_949: "Айсен"
 STATE_950: "Араукания"
 STATE_951: "Арика-и-Тарапака"
 STATE_952: "Атакама"
 STATE_953: "Огненная Земля"
 STATE_954: "Санта-Крус"
 STATE_955: "Чубут"
 STATE_956: "Санта-Фе"
 STATE_957: "Формоса"
 STATE_958: "Сан-Луис-и-Ла-Пампа"
 STATE_959: "Лос-Андес"
 STATE_960: "Сан-Хуан-и-Ла-Риоха"
 STATE_961: "Амазония" #impassables
 STATE_962: "Амазония" #impassables
 STATE_963: "Амазония" #impassables
 STATE_964: "Амазония" #impassables
 STATE_965: "Амазония" #impassables
 STATE_966: "Амазония" #impassables
 STATE_967: "Амазония" #impassables
 STATE_968: "Амазония" #impassables
 STATE_969: "Риу-Бранку"

 # KSRE
 STATE_974: "Элк"
 STATE_974_POL: "Люк"
 #
 STATE_985: "Тернопиль"
 STATE_985_POL: "Тaрнопoль"
 STATE_985_SOV: "Тeрнопoль"
 STATE_985_LIT: "Тeрнопoльиc"
 STATE_986: "Дрогобыч"
 STATE_986_POL: "Дрогобыч"
 STATE_986_LIT: "Дрогобычac"
 STATE_987: "Ковель"
 STATE_987_POL: "Ковель"
 STATE_987_SOV: "Ковель"
 STATE_987_LIT: "Ковельиc"
 STATE_988: "Столин"
 STATE_988_LIT: "Столинac"
 STATE_989_POL: "Бржешч над Бугием"
 STATE_989_LIT: "Браста"
 STATE_990: "Павлохрад"
 STATE_990_SOV: "Павлоград"
 STATE_990_LIT: "Павлоxрадac"
 #
 STATE_991: "Восточный Kyйв"
 STATE_991_SOV: "Восточный Киев"
 STATE_991_POL: "Восточный Кијов"
 STATE_991_LIT: "Восточный Кyйвас"
 #
 STATE_1040: "Приднестровье"
 STATE_1040_ROM: "Транснистрия"
 STATE_1040_MOL: "Транснистрия"
 STATE_1040_UKR: "Приднистровя"
 STATE_1040_LIT: "Падниестре"
 #
 STATE_1058: "Паланга"
 STATE_1058_POL: "Полага"
 STATE_1058_SMG: "Палoнга"
 STATE_1058_BLR: "Паланха"
 #
 STATE_1064: "Верхнядзвинск"
 STATE_1064_SOV: "Верхнедвинск"
 STATE_1064_LIT: "Верхнедвинскac"
 STATE_1064_POL: "Виерхниeвинск"
 #
 STATE_1076: "Белгород"
 STATE_1076_UKR: "Билxород"
 STATE_1076_LIT: "Белгородac"
 #
 STATE_1082: "Льгов"
 STATE_1082_UKR: "Льxив"
 STATE_1082_LIT: "Льговac"
 STATE_1083: "Клинцы"
 STATE_1083_UKR: "Клинци"
 STATE_1083_LIT: "Клинцaй"
 #
 STATE_1084: "Гомель"
 STATE_1084_LIT: "Гомелис"
 STATE_1084_POL: "Хомель"
 STATE_1084_BLR: "Хомиэль"
 STATE_1084_UKR: "Хомель"
 STATE_1085: "Климaвичи"
 STATE_1085_SOV: "Климовичи"
 STATE_1085_LIT: "Климaвичaй"
 STATE_1085_POL: "Климoвич"
 STATE_1086: "Севастополь"
 STATE_1086_CRI: "Агияр"
 STATE_1087: "Джанкой"
 STATE_1087_CRI: "Канкёй"
 STATE_1088: "Керчь"
 STATE_1088_CRI: "Керичь"
 #
 STATE_1091: "Лисичанск"
 STATE_1091_SOV: "Лисичанск"
 #
 STATE_1094: "Калинкaвичи"
 STATE_1094_SOV: "Калинковичи"
 STATE_1094_LIT: "Калинкaвичaй"
 STATE_1094_POL: "Калинковичe"
 STATE_1094_UKR: "Калинковичи"
 #
 STATE_1096: "Таганрог"
 STATE_1096_UKR: "Таганриг"
 #
 STATE_1099: "Изюм"
 STATE_1099_LIT: "Изюмac"
 STATE_1100: "Нижин"
 STATE_1100_SOV: "Нежин"
 STATE_1100_LIT: "Нижинac"
 STATE_1101: "Чорнобиль"
 STATE_1101_POL: "Чaрнобиль"
 STATE_1101_SOV: "Чернобыль"
 STATE_1101_LIT: "Чернобилиc"
 STATE_1102: "Била Церква"
 STATE_1102_POL: "Биалy Кошциоль"
 STATE_1102_SOV: "Белая Церковь"
 STATE_1102_LIT: "Била Церква"
 #
 STATE_1104: "Вязьма"
 STATE_1104_LIT: "Вязьма"
 #
 STATE_1111: "Кромы"
 STATE_1111_LIT: "Кромaй"
 STATE_1112: "Киров"
 STATE_1112_LIT: "Кировac"
 #
 STATE_1120: "Карабах"
 #
 STATE_1128: "Лихтенштейн"
 STATE_1129: "Сан-Марино"
 STATE_1130: "Ватикан"
 STATE_1131: "Монако"
 STATE_1132: "Андорра"
 #
 STATE_1147: "Братислава"
 STATE_1147_HUN: "Пожoнь"
 #
 STATE_1172: "Шилуте"
 STATE_1172_POL: "Шилуте"
 STATE_1172_SMG: "Шилoте"
 STATE_1172_BLR: "Шилуте"
 STATE_1172_GER: "Хеyдекруг"
 STATE_1173: "Браслав"
 STATE_1173_POL: "Браслав"
 STATE_1173_LIT: "Бреслауйа"
 STATE_1173_SMG: "Бреслауйe"
 #
 STATE_1236: "Шакяй"
 STATE_1236_POL: "Шаки"
 STATE_1236_SMG: "Шакe"
 STATE_1236_BLR: "Шаки"
 STATE_1237: "Тельшяй"
 STATE_1237_POL: "Тельше"
 STATE_1237_SMG: "Тельше"
 STATE_1237_BLR: "Тельши"
 STATE_1238: "Друскининкай"
 STATE_1238_POL: "Друскиеники"
 STATE_1238_SMG: "Дроскининка"
 STATE_1238_BLR: "Друскиеники"
 STATE_1238_GER: "Друскеникен"
 STATE_1239: "Хродна"
 STATE_1239_POL: "Гродно"
 STATE_1239_LIT: "Гардинас"
 STATE_1239_SMG: "Гарденс"
 STATE_1239_SOV: "Гродно"
 STATE_1239_GER: "Гартен"
 STATE_1240: "Ваўкавыск"
 STATE_1240_POL: "Волковyск"
 STATE_1240_LIT: "Валкавискас"
 STATE_1240_SOV: "Волковыск"
 STATE_1240_GER: "Ваукависк"
 STATE_1240_SMG: "Вуолкавискс"
 STATE_1241: "Сувалки"
 STATE_1241_LIT: "Сувалкай"
 STATE_1241_SOV: "Сувалки"
 STATE_1241_GER: "Судауен"
 STATE_1241_BLR: "Сувалки"
 STATE_1241_SMG: "Совалка"
 STATE_1242: "Аугустов"
 STATE_1242_LIT: "Аугуставас"
 STATE_1242_SOV: "Августов"
 STATE_1242_GER: "Аугустов"
 STATE_1242_BLR: "Августов"
 STATE_1242_SMG: "Аугуставс"
 STATE_1243: "Лида"
 STATE_1243_LIT: "Лида"
 STATE_1243_SMG: "Лида"
 STATE_1244: "Смархон"
 STATE_1244_POL: "Сморгоние"
 STATE_1244_LIT: "Смургайнис"
 STATE_1244_SOV: "Сморгон"
 STATE_1244_SMG: "Смуоргайнис"
 #
 STATE_1246: "Дзятлава"
 STATE_1246_POL: "Здзиециоль"
 STATE_1246_LIT: "Зиетела"
 STATE_1246_SOV: "Дятлово"
 STATE_1247: "Шальчининкай"
 STATE_1247_POL: "Солечники"
 STATE_1247_SMG: "Шалчeнeнка"
 STATE_1247_BLR: "Салечнікі"
 STATE_1248: "Швенчёнис"
 STATE_1248_POL: "Свенцяны"
 STATE_1248_SMG: "Швенциуоне"
 STATE_1248_BLR: "Свианцианy"
 STATE_1249: "Тильзит"
 STATE_1249_LIT: "Тильже"
 STATE_1249_POL: "Тылжа"
 STATE_1249_SMG: "Тельже"
 STATE_1249_SOV: "Советск"
 STATE_1249_BLR: "Савиецк"
 #
 STATE_1261: "Слоним"
 STATE_1261_LIT: "Слонимac"
 STATE_1262: "Тульчин"
 STATE_1262_POL: "Тульчин"
 STATE_1262_SOV: "Тульчин"
 STATE_1262_LIT: "Тульчинac"
 STATE_1262_ROM: "Тулцин"
 #
 STATE_1263: "Магілёy"
 STATE_1263_SOV: "Могилёв"
 STATE_1263_LIT: "Могилиaвac"
 STATE_1263_POL: "Моxилeв"
 STATE_1264: "Орша"
 STATE_1264_LIT: "Орша"
 STATE_1264_POL: "Орша"
 STATE_1265: "Речица"
 STATE_1265_SOV: "Речица"
 STATE_1265_LIT: "Речица"
 STATE_1265_POL: "Pжeчица"